display:
  bestselling:
    display_title: 'Más vendido'
    display_options:
      title: 'Más vendido'
  inpromotion:
    display_title: 'Nuevos productos'
    display_options:
      title: 'Nuevos productos'
  product_related:
    display_options:
      title: 'Los clientes que compraron este producto, también compraron'
